\name{mbzinb-package}
\alias{mbzinb-package}
\alias{mbzinb}
\docType{package}
\title{
Analysis of Microbiome Data Using Zero-inflated Negative Binomial Models
}
\description{
Perform two group comparisons on microbiome data using likelihood ratio tests based on the zero-inflated negative binomial model.
}
\details{
\tabular{ll}{
Package: \tab mbzinb\cr
Type: \tab Package\cr
Version: \tab 0.2\cr
Date: \tab 2014-12-22\cr
License: \tab GPL2| LICENSE \cr
}
Fit one and two-group zero-inflated negative binomial models to microbiome count data and perform likelihood ratio test for between group differences.  Includes functions for filtering and normalizing data and methods for dealing with outliers in addition to the main function performing the likelihood ratio test.
}
\author{
Emily King, Jun Chen

Maintainer: Emily King <eaking@iastate.edu>
}
\references{
}
\keyword{ package }
\seealso{
}
\examples{
}
